<div id="info">
<?

$cislo = $_GET['cislo'];

if(File_Exists("../publikace/clanky/cla$cislo.php")){
include("../publikace/clanky/clanky.php");
$publikovano = $clanky["publikovano"];
$smazano = $clanky["smazano"];
$data = "
<?
\$clanky[\"publikovano\"] = $publikovano;
\$clanky[\"smazano\"] = \"$smazano, $cislo\";
?>
";
?>
<?
if(File_Exists("../publikace/clanky/cla$cislo.php")){
if((unlink("../publikace/clanky/cla$cislo.php")) && ($file = FOpen ("../publikace/clanky/clanky.php", "w")) && (FWrite ($file,$data))){
echo "<div id=\"good\">Článek byl smazán. <meta http-equiv='refresh' content='1;URL=index.php?id=clanky'></div>";
}

}
else{
echo "<div id=\"bad\">Článek neexistuje<meta http-equiv='refresh' content='1;URL=index.php?id=uvod'></div>";
}
}
else{
echo "<div id=\"bad\">Článek neexistuje<meta http-equiv='refresh' content='1;URL=index.php?id=uvod'></div>";
}

?>
</div>